<link href="https://fonts.googleapis.com/icon?family=Material+Icons" 
rel="stylesheet">
<form (ngSubmit)="save()" [formGroup]="form">
    <div fxLayout="row" fxLayoutAlign="start center" mat-dialog-title>
      <img  src="../../../assets/profile.png" class="avatar ltr:mr-5 rtl:ml-5">

      <h2 
          class="headline m-0"
          fxFlex="auto" align="center">Update Formateur</h2>
      <button class="text-secondary" mat-dialog-close mat-icon-button type="button">
        <mat-icon >close</mat-icon>
      </button>
    </div>
  
    <mat-divider class="-mx-6 text-border"></mat-divider>
   
    <mat-dialog-content class="form" fxLayout="column">
        <mat-form-field class="mt-6 flex-auto">
          <mat-label>Name </mat-label>
          <input cdkFocusInitial formControlName="name"  matInput >

        </mat-form-field>
  
        <mat-form-field class="mt-6 flex-auto">
          <mat-label>Last Name</mat-label>
          
          <input cdkFocusInitial formControlName="lastname"  matInput>

        </mat-form-field>
 
        <mat-form-field class="mt-6 flex-auto">
          <mat-label>Address</mat-label>
          
          <input formControlName="address" matInput  >
  
        </mat-form-field>
    
        <mat-form-field class="mt-6 flex-auto">
          <mat-label>Email</mat-label>
          <input formControlName="email" matInput >
        </mat-form-field>
     

        <mat-form-field class="mt-6 flex-auto">
          <mat-label>Expertise</mat-label>
          <input formControlName="expertise" matInput >

        </mat-form-field>
           
    </mat-dialog-content>
    <mat-dialog-actions align="end">
        <button mat-button mat-dialog-close type="button">CANCEL</button>
        <button color="primary" mat-button type="submit">SAVE CHANGES</button>
      </mat-dialog-actions>
  </form>
  
  <mat-menu #settingsMenu="matMenu" xPosition="before" yPosition="below">
  </mat-menu>
